


/* Foreground Image Styles */

/* Position Styles */
.ts415p0{position:absolute;left:359px;top:49px;}
.ts415p1{position:absolute;left:359px;top:1153px;}
.ts415p2{position:absolute;left:10px;top:68px;}
.ts415p4{position:absolute;left:58px;top:68px;}
.ts415p6{position:absolute;left:58px;top:101px;}
.ts415p11{position:absolute;left:58px;top:149px;}
.ts415p13{position:absolute;left:106px;top:149px;}
.ts415p14{position:absolute;left:106px;top:181px;}
.ts415p15{position:absolute;left:580px;top:179px;}
.ts415p16{position:absolute;left:602px;top:181px;}
.ts415p18{position:absolute;left:58px;top:221px;}
.ts415p20{position:absolute;left:106px;top:221px;}
.ts415p21{position:absolute;left:654px;top:219px;}
.ts415p23{position:absolute;left:10px;top:261px;}
.ts415p25{position:absolute;left:58px;top:261px;}
.ts415p27{position:absolute;left:58px;top:294px;}
.ts415p30{position:absolute;left:58px;top:326px;}
.ts415p31{position:absolute;left:58px;top:358px;}
.ts415p33{position:absolute;left:58px;top:390px;}
.ts415p34{position:absolute;left:58px;top:422px;}
.ts415p35{position:absolute;left:58px;top:455px;}
.ts415p37{position:absolute;left:58px;top:487px;}
.ts415p39{position:absolute;left:10px;top:535px;}
.ts415p41{position:absolute;left:58px;top:535px;}
.ts415p42{position:absolute;left:58px;top:567px;}
.ts415p44{position:absolute;left:58px;top:599px;}
.ts415p47{position:absolute;left:58px;top:632px;}
.ts415p52{position:absolute;left:68px;top:696px;}
.ts415p60{position:absolute;left:68px;top:734px;}
.ts415p62{position:absolute;left:10px;top:785px;}
.ts415p63{position:absolute;left:10px;top:1054px;}
.ts415p65{position:absolute;left:10px;top:1079px;}
.ts415p68{position:absolute;left:58px;top:1082px;}
.ts415p72{position:absolute;left:10px;top:1105px;}
.ts415p75{position:absolute;left:58px;top:1108px;}
.recommend117{position:absolute;left:48px;top:681px;}


/* Font Styles */
.ft0p415{font-style:normal;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft1p415{font-style:normal;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft2p415{font-style:normal;font-weight:normal;font-size:11px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft3p415{font-size:15px;}
.ft4p415{font-style:italic;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft5p415{font-style:normal;font-weight:bold;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft6p415{font-style:italic;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft7p415{font-size:13px;}

/* Navigation Styles */
.styleNavBarTop{position:absolute;left:0px;top:2px}
.nb{position:absolute;left:2px;top:0px}
.nbs{position:absolute;left:0px;top:0px}
.nbe{position:absolute;left:751px;top:0px}
.styleNavBarBot{position:absolute;left:0px;top:1183px}


table.style00000 {left: auto !important;  top: auto !important;  !important; }